<!DOCTYPE html>
<html>
  <head>
    <title>Exercici 6 </title>
  </head>
  <body>
    <h2>UF2 PR1 Activitat: Enunciat Exercicis Funcions i Events</h2>
    <h3>Exercici 6</h3>
    <p>Explica que fa el següent codi:

        <html>
        <head>
          <title>Exemple</title>
          <script language="JavaScript">
            function escriu(parametre1, parametre2, parametre3)
            {
                              document.writeln("Acabes d'invocar a la funció <b>escriu</b> i li has passat
                              els següents paràmetres:");
                              document.writeln("<br>El primer paràmetre és: <font color='#FFOOOO'>"
                                + parametre1+ "</font>");
                              document.writeln("<br>El segon paràmetre és: <font color='#FFOOOO'>"
                              + parametre2 + "</font>");
                              document.writeln("<br>El tercer paràmetre és: <font color='#FFOOOO'>"
                              + parametre3 + "</font><p>");
                                          }
            </script>
              </head>

            <body bgcolor="#E0E8E0">
            <form name="form1">
            <table border="0" width="370" align="center">
              <tr><td align="right">Primer paràmetre:</td><td align="center">
                                          <input type="text" name="param1" value="A"></td></tr>
              <tr><td align="right">Segon paràmetre:</td><td align="center">
                                          <input type="text" name="param2" value="B"></td></tr>
              <tr><td align="right">Tercer paràmetre:</td><td align="center">
                                          <input type="text" name="param3" value="C"></td></tr>
              <tr><td colspan="2" align="center"><input type="button" value="Prem aquí"
                          onClick="escriu(param1.value, param2.value, param3.value)"></td></tr>
            </table>
            </form>
            </body>
            </html></p>
       <button onclick=""></button>
       <script>
         function myfunction(){
           var clic,;
           clic = ;
           alert("A fet: "+ clic)
         }
       </script>


  </body>
</html>
